<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>CQIk6cikITh6QpVWq1vRQb5Mc90jmqWC1nJQaU+74kU=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">c9bcyhs5RS6BAm+ZYbvovsXpJ0D41bamqiYBAwyAOkCMCJdqB12WdxUskx6FCMefdHcdD/Z6EOAd
jCE5u0BvHdFcIKbhcccbOJT2CQx14GTlngYPKv0F09chqqFJu2gPRMG2M5YR1Ddf9RVblMA77t3q
WXF1SYMzyzq/o/oxjuu55bmtnc7I4gCiRJHcWqHr94vllZj5ZSyUMU6JQbkw9y/2gq0RZ8QQ6r/P
qQb4ncEMK7oL1kBzGWKkjd3d5CfRyd4QZboIqVOzzO3oXFwRgfWljueaM3neCtverFbIPqySluFO
KHzRe8gGD8GwGiry9x5fTv5pvbQAGTwFwcZB6w==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDTzCCAjegAwIBAgIaNjcxMjAwMWI6MTVmNGU3YjA0MjY6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
UjELMAkGA1UEBhMCQ04xFTATBgNVBAoTDG1pbmd0aWFuamlhbjEVMBMGA1UECxMMbWluZ3RpYW5q
aWFuMRUwEwYDVQQDEwxtaW5ndGlhbmppYW4wHhcNMTcxMDIzMTMwMzI1WhcNNDIxMDI0MTMwMzI1
WjBSMQswCQYDVQQGEwJDTjEVMBMGA1UEChMMbWluZ3RpYW5qaWFuMRUwEwYDVQQLEwxtaW5ndGlh
bmppYW4xFTATBgNVBAMTDG1pbmd0aWFuamlhbjCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoC
ggEBAOJbadX0U6vFPapNf/wvCJ4X72oITbS4H+djxmk4rwljK46rbIMoKIQgj/5Jg9mE3X/4Pmz+
QQSdm92wGDJELZz6o5qm9fBNmo57Vj3oe1ggmUCR8EqQ5vHrhFZhUoIBM5e2/meEdYbzzlTEcwDr
ZqUvPTfIcIuaD9kwUuS8ug8pf5GEj933Au+CN8XaKDHGWV2LqQshdpsdft3K3PeIET1qVF7xne+c
dVj/3w5fdR/6lgLaQmRnjdSipRoiJvosxWSEHqaIxiXKP0BvXfbCFm9IXIPw5XKOkaepF8lQXSFY
+v53wM7dVsg4GyHpDKjiPzBhPG3PgwIUEq1FN+3wQTMCAwEAAaMXMBUwEwYDVR0lBAwwCgYIKwYB
BQUHAwMwDQYJKoZIhvcNAQEFBQADggEBAHwLg1XflCMbGFjAmG5FPxgRN9QXGxsiDIqm9JvnyFTs
fwDSGB5DZ9mow2gtc/XUkzeLPkoHRToia0fmRQhrqiHSdVnGwwE4HC7kZbn4fTuo7s0vhLbXoRIs
RuR0RBVStWf912W0YLS5BwWNv8tgJ22lAvBJbnb50w9/mSPlZVnqeUhiGjNEeu5F8m+ENsMqqQV9
x9gDqDaRBIWqOJyMGxaKBvit46e23hWEvohyL9MLZFdZtAtTQeIKL86bawb+Kpeu8TMrK2zC+a/D
kzZJA5c5rzGQIZ08fzKA5pskOYfSPvK3UC5EEjr9BI9El/rVH58JT5By/snwSufDgu/44N4=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6lxsKsPYQh+zYah1/KKwRGNKUivtR7fBBD6m9c4mOoQ=</DigestValue></Reference><Reference URI="assets/Aboutus/aboutus.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xlbQKMQT0cx9tzcP3cgL6zW980vsUg3D11aIuZyz3/8=</DigestValue></Reference><Reference URI="assets/Aboutus/aboutus.png.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>I/crhpCPTodahaGuw9+DhwdgUo7MBEmUpj/mjIOGuW8=</DigestValue></Reference><Reference URI="assets/Apply/del.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DFd0ywYrB2D7L+e6rtoroQNPyZQEsBXCjt/lAwcWd0g=</DigestValue></Reference><Reference URI="assets/Apply/right.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VD5VyKnMjhP9a3kxAMXXiUod4TbFQNHUFyajXRYk6Y0=</DigestValue></Reference><Reference URI="assets/Browser/browser.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>a4SPiaM/EwhiiJ6UYA3/hOnfII4Dq16dnbkX6fJrlas=</DigestValue></Reference><Reference URI="assets/Chat/bg.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>iYfF9hBiEG9SFjsE5dLkawEGpa1oGRfkRg7/yp63DTM=</DigestValue></Reference><Reference URI="assets/Chat/find - 副本.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>f+jaLWIEYU/RVXVwz7v9tj7Xyr9anrezI6be32cDUpQ=</DigestValue></Reference><Reference URI="assets/Chat/find_20.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>C6jbqx0LTjh0r/AgddL7mEd1HNaXPsJMICn6Mk+2PBI=</DigestValue></Reference><Reference URI="assets/Common/blask.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sQ8R4EzctYXhJ//aEKe2amtpFw8tQkODRttNDCqzwsE=</DigestValue></Reference><Reference URI="assets/Common/del.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DFd0ywYrB2D7L+e6rtoroQNPyZQEsBXCjt/lAwcWd0g=</DigestValue></Reference><Reference URI="assets/Common/file.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6VILhrl4e8exTAhwefP0ODyklQWyRvZO2OTIje7B3Lg=</DigestValue></Reference><Reference URI="assets/Common/mic_off.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MVv33hdfPWL4I2Rk3CCjfmAbUDzi9GXn8KeJNqNYuWo=</DigestValue></Reference><Reference URI="assets/Common/mic_on.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>L5qJnC+pK2Y7S/c017NZIYh6M+dikXmGY8wiQqgY2FQ=</DigestValue></Reference><Reference URI="assets/Common/offline.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7HDNiy+XFMJvB2DY7oilObFJeEEhtMvp274aqpswgHQ=</DigestValue></Reference><Reference URI="assets/Common/search.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>92ic7QtumiFFY9K7WdTnVHrzvqFXL9h+HtOBCygmZpU=</DigestValue></Reference><Reference URI="assets/Common/video_off.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NYEGepLdeI+q5HrubudH5dwdsDaeNoOyTIXouuHL6Xc=</DigestValue></Reference><Reference URI="assets/Common/video_on.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Czr7I5LtgeszZBah177NLQZoPCaKnmr3GUl18igSQr8=</DigestValue></Reference><Reference URI="assets/CommonBlue/add.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rX+zJQKhD3lhsrYNerMeQ+9Bmq0yE1GRYqoH5tRoGpw=</DigestValue></Reference><Reference URI="assets/CommonBlue/close.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>b8SvwrVfSEIikWmY+vklDCXgTYjXc67Xlz9deeepk3U=</DigestValue></Reference><Reference URI="assets/CommonBlue/exit.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Vin+OgUeMkRkeuyLLVImQCpDGAnV4UW8I9ECQCWfAAk=</DigestValue></Reference><Reference URI="assets/CommonBlue/fullscreen.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>As8fl5HtecUzYfUmPRr4QXea9vd/P1q8a4xRnnHr5+0=</DigestValue></Reference><Reference URI="assets/CommonBlue/join.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LiJTxl/FtNNEoe2AoBcS54UFbOKzwn4h0k1WeOIrLFo=</DigestValue></Reference><Reference URI="assets/CommonBlue/laba2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DAUCfhFKfDWyj7bQwayZHbrphBOy1BUajl9aBw7cnIg=</DigestValue></Reference><Reference URI="assets/CommonBlue/right.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VD5VyKnMjhP9a3kxAMXXiUod4TbFQNHUFyajXRYk6Y0=</DigestValue></Reference><Reference URI="assets/Header/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KR6jfHIUgKjQw/Sgvq+Gem4YuA2UT4FugnUm/9uxImU=</DigestValue></Reference><Reference URI="assets/Header/PSD.png.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WIeTFLIuMuwkGuiwETKLAWFJfC6HbZqwHep6ZvcuBEQ=</DigestValue></Reference><Reference URI="assets/Logo/logo_114.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KtmCTQjqpOjfF5EpR6yzM9GDVFHuSNN/wM82wi4mB88=</DigestValue></Reference><Reference URI="assets/Logo/logo_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IF+UtURpRfB7tfWGSNbK4YnqXFJdr2aMv6l7+woCEUo=</DigestValue></Reference><Reference URI="assets/Logo/logo_16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lJH7XYvDcLBUW7MFIcytp2RKyKZyEar6TT9axI96puQ=</DigestValue></Reference><Reference URI="assets/Logo/logo_32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>giI1oGTd/cIXR3ZbKEzSALnS8aLVgLMRTwjf8LDlNZ8=</DigestValue></Reference><Reference URI="assets/Logo/logo_36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SDC3rxi+jjRYSgN+rBILW1HvolUJQlZdFD0P4Ac8lTQ=</DigestValue></Reference><Reference URI="assets/Logo/logo_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ngTwMUKA8SCxs84uLFhCi+UJEcHRmVLgUwdchqULgaU=</DigestValue></Reference><Reference URI="assets/Logo/logo_57.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IO0Sn8O0LWh9Xe6XUJorcgYfqskb/2clbZqO6T0X0yI=</DigestValue></Reference><Reference URI="assets/Logo/logo_72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Uc3VzFXrO1zRT0rCQemI1Rd80V+ZvT1x5Q/y9GdKLCM=</DigestValue></Reference><Reference URI="assets/Practise/blank.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>f8IAKs+dDERRy2NBrkkwOWHeFr1rE+3WzOnLv0HsC/0=</DigestValue></Reference><Reference URI="assets/Practise/right.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VD5VyKnMjhP9a3kxAMXXiUod4TbFQNHUFyajXRYk6Y0=</DigestValue></Reference><Reference URI="assets/Practise/wrong.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DFd0ywYrB2D7L+e6rtoroQNPyZQEsBXCjt/lAwcWd0g=</DigestValue></Reference><Reference URI="assets/Setup/laba.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OR+akvpd9ifpMMLbNh3OOsJykxXHcknBmwVWzJ1lyUU=</DigestValue></Reference><Reference URI="assets/Whiteboard/del.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DFd0ywYrB2D7L+e6rtoroQNPyZQEsBXCjt/lAwcWd0g=</DigestValue></Reference><Reference URI="assets/Whiteboard/play.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kygjgn/q8Xtc6Ye25uYQIzLfzZSZlZT9hhVdwFqvJLE=</DigestValue></Reference><Reference URI="assets/Whiteboard/right.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>n5PGMn/G1y2fuQJ/gqFG/rjHVHmBBngdekIPmbIW6Co=</DigestValue></Reference><Reference URI="com/adobe/devaldi/controls/flexpaper/styles/default.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GxuWA3CR59sxCp7Z8bpyJwp0pfkqW1+qDjZbLk4CqkI=</DigestValue></Reference><Reference URI="com/hurlant/crypto/symmetric/aeskey.pl"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6OIj+kLaMxqMvr+7tQ9D77OpddZgjJVbS340xeEp35c=</DigestValue></Reference><Reference URI="com/hurlant/crypto/symmetric/dump.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WE+2cpfv/5FwPhFnRhXk2zzFoQ9u6I1DYZYyDdSnRs4=</DigestValue></Reference><Reference URI="components/CallTheRoll/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>e28sO155Q7TZFSx/40gk0rKEvdPaPFYCUzPfH39mHhQ=</DigestValue></Reference><Reference URI="components/CallTheRoll/respond.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>G47PTu0pH7aDOYuM/twGjV8EefLORBDSZwy6RTWro8A=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/angry.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qA02qvc+Z+BPHae5aFvL8QRBOr5RlbQuUjD1AuL1wOE=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/angry.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TCzxuIT4d4R6WjYcvnp5mmcnGTxRjqyQ2x0MFK+YB6o=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/applaud.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5byDNF3+xe0ZFD/cWrZlJRgZsicuSKEZjc0Pmktxqf4=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/applaud.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>D+Oky+dDXJAFybCBCc0EtWAoHgdYFJyt6LwMkSsGXpQ=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/awkward.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>du0W+POEBGr7QZyKXNSDEKcAKmr5+pb2tOFuk49YzmU=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/awkward.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Hmtaii0rYUrh+Oob2hOtPmk0HF4XHEwTIu6u6q9Y5JY=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/bye.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XQLnvP1xj4Q9h6BshJe7qkR7X8jO/QQxH2e/JqfAPcw=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/bye.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gdbZxhpso0W+Aa1ebKtB1Na4m9sTMTlWfxsHU2vpDgg=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/config.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qsyD0aNc+Wc0prM61g4eoAjOeAI2tDMupVwmOLXSoJE=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/crazy.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6kNkDrlHYoUl8PbZ7GJlArjquKTit6+WoM4LyoBje8g=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/crazy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>u2VBRfMsRTFftkRxD3C9rA7eJ8/jy1nk0jp4uB0lNPo=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/cry.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fgJdzHfNoejGqHt5ueq/GHTqHVh6XIlXUqCgjzXEmpA=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/cry.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>meEDXJjL0CISQ5SfvA1XFHjk43AGfLvxvhcEbUlNDEg=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/curse.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qWoyHyEJJaCxbnfd+isxc8nLs6uItiKe7v7YqqOzlI0=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/curse.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2yHvYmzn2S7xWW4ZgxN6/eKoO5f9g9F7rCRftzF2DKk=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/cute.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GCVcF5x5bpPBzaAGhn74/PyyZ7Oe24kqD7ft6T/rOa8=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/cute.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0UImwOV+g8CEz4yFQb4xmJrQcEinkhA8tczZHVo44ck=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/despise.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>FBGVvjUtQRp58G3aFJf7PqKG8M3htX5ZNtwOVDqT5cU=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/despise.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Q02uO4uj6UrCyW6hiYRUQU6DDU/D9WhlkVoSAeHOUnc=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/despise.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7eN+9ENhow2EalVDkJiUEsXyo7aB9SZENvdSWCgGGvQ=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/doubt.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>U21X7SV28Es8l5LfvNdqipcxHXJcEo75/2euccoWGPE=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/doubt.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tfSEOoo6BaMni4FXH4wS3l9DD66IIhO0kNapgsxUAos=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/envy.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lh01l3CJNDKnu5es0JahlFpW4+o96yDPWLYpByrwT5U=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/envy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>l6meEAd4BZrKC9IhbO8hr1U6D3ywGRFD4CcmfAOg4W4=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/fastcry.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xN/IieA8NTHf+W0LgSnV3OER3TolXboVNydt8OrT9Kk=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/fastcry.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0qRCJAlSTykBfCk6lEHP+8gy23ur5wsQ4jqyNmxae20=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/flower.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xPo0ga5Ww7AzreOdgh860WxBPUUCyLZ2QhRDHLVKPSQ=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/flower.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZP+RHK872EG69YEID13HJ1pvpcyt5a6b5QTLaOtSi8Q=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/knock.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GN+BXSyomrRAXdbcUb49lkocRnhXHGAAoK37OrhNziM=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/knock.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Kk0e6m5T11MLuUJSIlbEx0LOaft5vCO8NenOCn3gQYg=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/laugh.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>pA7AuvBcY+0DwCXE0nQ5yXAZk2UEbuujRTZuzuNjSNY=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/laugh.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vJUDSv5vLUVHQYei89x1r6kymfDhVx7HXqwU7LVi2Bg=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/mad.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QY20gVKzIBbcT7MSunqN2cjl2i69Ai8/3mFjvAwnpJc=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/mad.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Mbzc7L4tLKucE5Jhz8hD5XIwA81XlA57/Q61VWVMRG8=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/ohmy.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SwGKmmfN82bnq5FTYkGEC6f4UTeTQN/uAAD6rL7tZIo=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/ohmy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0Sg//Ymciq0J3eARcKn1LufiJigyXWY6IaMxw1pZ0Nw=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/panic.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PiKQ5hywomIoqHLK34r7NL7cz75NXeC8zDLvwWWQIiI=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/panic.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ly7SPHfu3jLTnkXTHDXJjDEvV/44uQAwesZPAZyf7VI=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/proud.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>shHbVSuHvPdCJNirL4GErJzZkz+FTsrVgX9LnYaXA3Q=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/proud.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fGN2T0Gcer7hhz8bvqk1Iv2aaUFYTmWXKfjWGIGSQ94=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/quiet.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vmdDUC0RPROezrS8lPg/DeMoBYtygS7W0OYlZ4CgmzU=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/quiet.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OcAC7Oi3tFaE9vEz7EmPNCfTLsDhgA54m6b2ywGNrxc=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/sad.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7Kl1JA9EKjGQpm3nTtMNsNZNCCmmJNE2jVWtqIufn+8=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/sad.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aNvRsWu9CWoo9WRyEkDOwjr3iW8GGbCNT2SoPqOB+xg=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/shutup.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>b9s+qk/mNkg35RBTNPqan1bp0Z950HTXmGcKW2HAp64=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/shutup.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>iy4j3gKjkHG0OReR57MwRCBObWQ0RGGhZTcc7Bkj6lw=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/shy.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CehqefS/8h7xAGtCWUTsRTZ6CVyY11dAHzvHk4NcdlM=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/shy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dlEeohpfrZdSjBay96RrT67ZhhpTrfTioZ7WVB0zges=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/sleep.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/hzOJI0z67iNQgJZ9k0YrClcS3KKgjNLcCpK7ADIFhg=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/sleep.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OD3VZajkXCkYyKJmnlOqM2RynSmVrQpaboT4W0QGL+U=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/sleep.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6FZ5yPvq0QKF+K4qBZejZ2R/djYFGtUKTGlegf3pUD4=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/smile.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yEshY5eCntwUyol82mhQma8UVPAMSwveXJ+h6Ih4dnE=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/smile.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oTUIxKF1ttlyhX/C/h5xj6tPwNS6XX9MZqppM9/fCCQ=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/struggle.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mmXqgX8qfoMsTldl6/IHOOIwnIkO6rh+0n7qYnrXJl8=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/struggle.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>z32JesaXFUXpfgfUQDMFCpOWAQsjpSW0fefXqSG+cyQ=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/titter.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hy0HfF4Qebz132nxW1cYabAziY68PI9JUl5O+O1Cf5I=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/titter.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>no0aSE6CHR/8y088yl+7XmGqjyQ93jfmK8dpJ8/oMzs=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/tongue.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ynfo5VjXRNR5FPj+jsMs6VC+kKY3HrFlCr63cwdZK3g=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/tongue.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aEaGleo4DV4MV4d75oIVUCYhIGcUsHfzcjqPgapb0nA=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/wail.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+RAbQ4uBU13tPrC+wlk2iGHtUvCNgQh5sb6DI/sd7Q0=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/wail.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JrrBER2Sfl5LMOGF1wrZrtOd7OzLZV7KK1I8HMI3AvE=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/wronged.fla"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Kb7ya6Y/YVWaqIWYMg2BBPSBjUcTMvYRukfjleybIjc=</DigestValue></Reference><Reference URI="components/Chat/assets/emotion/wronged.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nVL0WobZwl3VYEzCyTZVDuRBPdWqu6HvDrT758fU+PU=</DigestValue></Reference><Reference URI="components/Chat/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xMF3vCILolwqxNOJMfNMKJq5LYLxuoq1tdX8zKf3WQo=</DigestValue></Reference><Reference URI="components/Exit/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lcRAsaWQk5/Xz5VtCbVlERYbi4TuVSpVKvb2rWt2Tco=</DigestValue></Reference><Reference URI="components/File/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YY4mknzmHAdwNx2ZuqpBbi/ei3KT4cgr28I3RDTD8Hc=</DigestValue></Reference><Reference URI="components/Gaopaiyi/assets/gaopaiyi.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ek8TT69qFpCijYrIwvkAspbdYf9vivMN8mD9x2zXhDk=</DigestValue></Reference><Reference URI="components/Gaopaiyi/assets/gpy.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>90FLaeyBK4hWtiIeNWOjdBbQzove9SD9n/DMGtOTbEQ=</DigestValue></Reference><Reference URI="components/Gaopaiyi/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ksJed+vL8tzYU2maZLRvVCIgq1PwslW/P7z4hR4zz08=</DigestValue></Reference><Reference URI="components/Login/setup.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>R8vEUJyGFrkPGGlh1RN6QQjqinMe8E1fs8fmB9pqXGo=</DigestValue></Reference><Reference URI="components/Module/demo.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bNkbkAKF7vmOJM2cx7wLPWNTblG3MHSIerrdMql2W2o=</DigestValue></Reference><Reference URI="components/Practise/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>FXZNqPgv9fh3YokaViZKjaGjR8Cn1PS1Y+MW428Z+/I=</DigestValue></Reference><Reference URI="components/Practise/response.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>iHLChhTsVK5FPi3MAEerF2EmCm+Ryb8IJo+SEUYyL6Y=</DigestValue></Reference><Reference URI="components/Profile/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6ocIu/eXmUhlwTgo7l+XODUjplxR+sMTfivQXvCgolM=</DigestValue></Reference><Reference URI="components/Research/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>imnoA40aIpWT2f9VGU0hA2PfskFW6AmCzcrvGuzP+RQ=</DigestValue></Reference><Reference URI="components/Research/response.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hOXVm+YhDRRYlAQV5IHMPpKA1VnUnEyktgVlQUSe13M=</DigestValue></Reference><Reference URI="components/Room/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AgC1MEuaOUDDWn8wtOybzE964WbtU2D5LoehG+tdbiE=</DigestValue></Reference><Reference URI="components/Sendcmd/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Fz/hqWbafi6MVh67ZhtPIoH7PO2IhGxEmpN1Yx2K058=</DigestValue></Reference><Reference URI="components/Setup/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Qtspw2+el6/dun20twZv7jZHoMerqA2rDBAOXsLWnaI=</DigestValue></Reference><Reference URI="components/Setup/testequipment.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OuZJnPKZ5qxKMcey+MWh3pTCGDxNWioim5ilLYyRtJM=</DigestValue></Reference><Reference URI="components/ShareScreen/assets/bg.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>D7TTIAIqiJ3P5VzzY9ylWaCvH9Cgp17Hmep9HoE089I=</DigestValue></Reference><Reference URI="components/ShareScreen/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2zR/QzUIUE8o/FIBwgGUPVXcWK9CnEIFFVCK6RgEC90=</DigestValue></Reference><Reference URI="components/superwindow/assets/images/main.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1Bk6V+zm7PBw/eh7lRVwAOm2A9h7SZL7uXysB919zac=</DigestValue></Reference><Reference URI="components/superwindow/assets/images/resizeHandler.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fM9PJxQ330KzKDhDYJFDdWpnaMg2+SCjnNYEQyrW0uM=</DigestValue></Reference><Reference URI="components/Video/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>z8B6TOvj+y3wTpqFdcwBivXAjGiFB3kGby+88MHnjOM=</DigestValue></Reference><Reference URI="components/Whiteboard/index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LpGLNazMglDmp+soyG21Pd2vCSEufDUoVyeUh+sc5sI=</DigestValue></Reference><Reference URI="Main.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UM2X0duwvGrb+eQhvENGQleNvn2rcijGfQLTT1ioSdw=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/cp1250.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jocsH5g/03QDt1ms1iitZOh+bMqovaWxzpmSf1YWRGo=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/cp1251.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Zj0g3+TSuZa+VKXQoCkRUTxqe2EFcLorm8njzbmn/AI=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/cp1252.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UPXtZhQ6Catj7V0z3kFE7SpW7SSdjpmzP4Nu/4jmWos=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/cp1253.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>neyo3puUIWFCeBD1DZEgGOoNcCpe/k5mQ7Hvrn2EPGM=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/cp1254.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oxXEcC15dkAB2ey3RSsNnu0f0VQyxEBgiu2NGLC7q0o=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/cp1255.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dratW0C9Yqku8fngbiqVaj87gYgVVYxZ2ZgAY6ugTC0=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/cp1257.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rQojPsYqH0OQURji57PWiiY1dsxTwItgkwCt0ORpGfc=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/cp1258.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZruSVoynUXsnzIeW+DltrA+mQZ2Nz9b3yUT81EdZwQ0=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/cp874.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>c+GttQyA0RL+EuCqLTvV2fyI04W5FmNyNDKNKd3vSwc=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/iso-8859-1.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RhDARHgpq5TZvRUTD1fcYKxSS3ntXpxG4Exrn/lrVnQ=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/iso-8859-11.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oeCteajfwAxNTK1Z9vc0QDuNHkKB7DnQAS2KLRFgysQ=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/iso-8859-15.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/xMgFomvYI+4NOsR1LAqcU8klT6+VNn6/xXK1aQbvu4=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/iso-8859-16.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>55K4D6F7CL2akNiRwANBc8Sr+zlOTiky7hsGrP9af9g=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/iso-8859-2.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>S1adc6wps6tdvRSYnnOY2ZMGnL3c2AoAixCTyhdSHOQ=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/iso-8859-4.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PYtBfgds9R3WEP5cJ+h0mpa+e3mFQTJDWxIGAMPdUko=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/iso-8859-5.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UFgj/pEMuQgxsepQA3z4ND75S3pkES2zEYobaqP13Ws=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/iso-8859-7.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>unKMKfrGTX2TNvkAP2WduUI1/jyEh6z876wPp3SsXI8=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/iso-8859-9.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>O8f8ZxDIAMbakXULCrV6wKxgoSItQAO1hjctc6bIG18=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/koi8-r.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dwE1lntyOhtaMfwl2QFypAZIqBQ9ksGin1gXY5EIzZ0=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/map/koi8-u.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>m3Za5833CojdzYeC9MQgIxWxBuT3PCiMRK6IoF73OGQ=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/unicodefonts/arialunicid0_metrics"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jWU/5jhjd23s5bWcG4IEe3mU3PASZQPsmS0leV2Xfeo=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/unicodefonts/uni2cid/uni2cid_ac15"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IdWMrRM1Nn3NQMFum2RkfuWRziIrZK29ugeC60hYCk4=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/unicodefonts/uni2cid/uni2cid_ag15"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7Et/LkLOjVfmBEVHAUyySNdli/FoUo5YCXx9YBwKWMo=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/unicodefonts/uni2cid/uni2cid_aj16"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HygJTBREl4S7+vTQ8svFELfwUlpVkjsEAMV/9OmVcRw=</DigestValue></Reference><Reference URI="org/alivepdf/fonts/unicodefonts/uni2cid/uni2cid_ak12"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yRhZ7Kb2MubRAneA+DwQ4BgX/XaVYCUOIUE/9CNjWSA=</DigestValue></Reference><Reference URI="org/tuio/assets/fonts.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ViKbw9HydDluiK+KJjtmHqtbePmZW/tCirZFsz+A3Qg=</DigestValue></Reference><Reference URI="plugins/SnapShot/SnapShot.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>P7+29zTaAt9F5o4+Wg6IhZGcjigGWS/ztty1qPo5ETs=</DigestValue></Reference><Reference URI="plugins/Volume/libgcc_s_dw2-1.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TS4tQI05nQZrCq7yBH96M1FcE8WJgy3g2fG6h6Uww5Q=</DigestValue></Reference><Reference URI="plugins/Volume/libstdc++-6.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VE1Ij8/XZ0nF7yzWv59zzJ/lmoaoGdNp1xDMpuQ89LE=</DigestValue></Reference><Reference URI="plugins/Volume/libwinpthread-1.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cSADqpkMT5oe480ES4/Wq8RFMXELfkJoizdnNIMwVks=</DigestValue></Reference><Reference URI="plugins/Volume/Qt5Core.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PwYcJrNgz5nLJHq2D/7UJW0N08zfdM0Ff3iZybIMjRc=</DigestValue></Reference><Reference URI="plugins/Volume/Volume.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XTq2snU+LaX/K+wiGdAUpiAfwnzqHrhf1smUMXgLecs=</DigestValue></Reference><Reference URI="plugins/Volume/VolumeXP.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ftMjUznaHDf0OmkYbe3TMEYyJbsxLHdywbUwOp8VMIM=</DigestValue></Reference><Reference URI="Test/testmodule.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Rwffy3acfRsilOQzMJ3jpXDtwjgwpTv/gIDOpcIL6ww=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
